
/*工程案例*/

.case_list {
  overflow:hidden;
  margin-top:60px;
}
.list-box{
  overflow:hidden;
}
.case_list .item-box {
  position: relative;
  overflow: hidden;
}
.case_list .item-box .img-box {
  overflow: hidden;
}
.case_list .item-box .img-box img {
  width: 100%;
  transition: all .3s;
}
.case_list .item-box p {
  position: absolute;
  height: 48px;
  line-height: 48px;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 16px;
}
.case_list .item-box p span {
  position: relative;
  z-index: 2;
}
.case_list .item-box p:before {
  position: absolute;
  content: '';
  width: 100%;
  left: 0;
  height: 100%;
  background: #11216c;
  bottom: -100%;
  transition: all .3s;
}
.case_list .item-box:hover .img-box img {
  transform: translateY(-30px);
}
.case_list .item-box:hover p {
	background:#11216c;
}
.case_list .item-box:hover p:before {
  bottom: 0;
}
.case_list .row {
  margin-left: -18px;
  margin-right: -18px;
}
.case_list .row .col-md-9 {
  float: left;
  width: 66.67%;
  padding-left: 17px;
  padding-right: 17px;
  box-sizing: border-box;
}
.case_list .row .col-md-9 .item-box img {
  height: 692px;
}
.case_list .row .col-md-3 {
  float: left;
  width: 33.33%;
  padding-left: 17px;
  padding-right: 17px;
  box-sizing: border-box;
  margin-bottom: 34px;
}
.case_list .row .col-md-3 .item-box .img-box img {
  height: 329px;
}
.case_list .row .col-md-3 .item-box:nth-child(2) {
  margin-top: 34px;
}
.case_list .item-box:hover .img-box img {
    transform: translateY(0px);
    transform: scale(1.1);
}


.pageList {
  text-align: center;
	margin:50px 0 70px;
}

.pageList ul li {
    display: inline-block;
    height: 40px;
}
.pageList ul li a {
    display: inline-block;
    font-size: 14px;
    color: #666;
    line-height: 26px;
    height: 38px;
    width: 38px;
    margin: 0 7px;
    border: 1px solid #dfdfdf;
    background-color: #fff;
	font-family:"Courier New", Courier, monospace;
}
.pageList ul li a:hover{
    background-color: #c79b69;
    border-color: #c79b69;
    color: #fff;
}
.pageList ul li a.selected {
    background-color: #c79b69;
    border-color: #c79b69;
    color: #fff;
}

